如何安装 libags-audio-doc Debian 11

在本教程中,我们学习如何安装 libags-audio-doc Debian 11. libags-audio-doc 是 Advanced Gtk+ Sequencer 音频处理引擎(API 文档)

介绍

在本教程中我们学习如何安装 libags-audio-doc 在 Debian 11.

什么是 libags-audio-doc

libags-audio-doc 是:

libags_audio 是一个基于 GObject 和 libags 构建的基于树的音频处理库。 它允许您进行支持 LADSPA、DSSI 和 Lv2 插件支持的音频处理。 音频数据是多线程处理的。

该软件包包含 Advanced Gtk+ Sequencer 音频处理库的 html 格式的 API 参考。

有三种安装方法 libags-audio-doc 在 Debian 11.我们可以使用 apt-get, aptaptitude。 在以下部分中,我们将描述每种方法。 您可以选择其中之一。

使用 apt-get 安装 libags-audio-doc

更新 apt 数据库 apt-get 使用以下命令。

更新apt数据库后,我们可以安装 libags-audio-doc 使用 apt-get 通过运行以下命令:

sudo apt-get -y install libags-audio-doc

使用 apt 安装 libags-audio-doc

更新 apt 数据库 apt 使用以下命令。

更新apt数据库后,我们可以安装 libags-audio-doc 使用 apt 通过运行以下命令:

sudo apt -y install libags-audio-doc

使用 aptitude 安装 libags-audio-doc

如果您想遵循此方法,您可能需要先安装 aptitude,因为 aptitude 通常不会默认安装 Debian。 更新 apt 数据库 aptitude 使用以下命令。

更新apt数据库后,我们可以安装 libags-audio-doc 使用 aptitude 通过运行以下命令:

sudo aptitude -y install libags-audio-doc

如何卸载 libags-audio-doc Debian 11

仅卸载 libags-audio-doc 打包我们可以使用以下命令:

sudo apt-get remove libags-audio-doc

卸载 libags-audio-doc 及其依赖项

卸载 libags-audio-doc 及其不再需要的依赖项 Debian 11、我们可以使用下面的命令:

sudo apt-get -y autoremove libags-audio-doc

删除 libags-audio-doc 配置和数据

去除 libags-audio-doc 配置和数据来自 Debian 11.我们可以使用如下命令:

sudo apt-get -y purge libags-audio-doc

删除 libags-audio-doc 配置、数据及其所有依赖项

我们可以使用下面的命令来删除 libags-audio-doc 配置、数据及其所有依赖项,我们可以使用以下命令:

sudo apt-get -y autoremove --purge libags-audio-doc

依赖关系

libags-audio-doc 具有以下依赖项:

参考

概括

在本教程中我们学习如何安装 libags-audio-doc 封装在 Debian 11.使用不同的包管理工具: apt, apt-getaptitude